@article{rahnev2020confidence,
  title={The confidence database},
  author={Rahnev, Dobromir and Desender, Kobe and Lee, Alan LF and Adler, William T and Aguilar-Lleyda, David and Akdo{\u{g}}an, Ba{\c{s}}ak and Arbuzova, Polina and Atlas, Lauren Y and Balc{\i}, Fuat and Bang, Ji Won and others},
  journal={Nature human behaviour},
  pages={1--8},
  year={2020},
  publisher={Nature Publishing Group}
}
